Kirjoittaja Aihe: Milestone 7  (Luettu 35954 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Milestone 7
« : 11.09.2009 - klo:06:04 »
Voikos tuon päivittää kutosesta ilman että pitää imuttaa iso tiedosto.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #1 : 11.09.2009 - klo:06:25 »
Voi, näin olen itse edennyt ensimmäisestä pre-milestonesta tähän päivään

ensin

Koodia: [Valitse]
zypper install zypper libzypp
ja sitten

Koodia: [Valitse]
zypper dup
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Vs: Milestone 7
« Vastaus #2 : 11.09.2009 - klo:07:37 »
Onnistui, mutta niin kai pitikin ;D
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Vs: Milestone 7
« Vastaus #3 : 13.09.2009 - klo:16:49 »
Tuon uuden näytön myötä piti mennä sax2:een, mutta ei vaan meinaa päästä. Yastista ei enää löydy näyttöä. mihin lie unohtunut.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #4 : 13.09.2009 - klo:19:58 »
Tuon uuden näytön myötä piti mennä sax2:een, mutta ei vaan meinaa päästä. Yastista ei enää löydy näyttöä. mihin lie unohtunut.

Löytyy valikosta Sovellukset > Järjestelmä > Määritys > Määritä X11-järjestelmä(SaX2)
Tuo SaX tulee ilmeisesti poistumaan jossain vaiheessa(ei välttämättä paras ratkaisu) koska tuon xorgin pitäisi pystyä määrittämään laitteet automaagisesti.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

guest158

  • Vieras
Vs: Milestone 7
« Vastaus #5 : 13.09.2009 - klo:23:21 »
joo valitettavasti kaikki vanhat näytöt ei anna palautetta ominaisuuksistaan
Mutt hyvä jos siis sax2 löytyy vaikkas mutkan kautta tai kulman takaa, miten vain ;)

ps. ...onneks kuitenski (me) vanhat poistuu aikanaan... käytöstä :)

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #6 : 16.09.2009 - klo:12:34 »
Millons eka RC tulee ulos?

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #7 : 16.09.2009 - klo:12:45 »
Lokakuu 01: openSUSE 11.2 Milestone 8
Lokakuu 15: openSUSE 11.2 Release Candidate 1
Lokakuu 29: openSUSE 11.2 Release Candidate 2

Käännöstyö pitäisi saada hyvälle mallille ennen tuon M8 julkaisua, niin viimeiset korjaukset ehtisivät mukaan tuohon RC1:een.
Käytännössä se tarkoittaa että 25.09 korjaukset pitäisi saada svn:ään.
Eli jos virheitä löytyy RC1/RC2 aikoihin, niin korjauksia ei enää valttämättä saada valmiiseen versioon.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #8 : 18.09.2009 - klo:22:42 »
Muutamia pikku vinkkejä Milestone-käyttäjille jos käyttöön on otettu factory-asennuslähteet(tai ehkä muutenkin)

Muutamia muokkauksia kannattaa tehdä /etc/zypp/zypp.conf-tiedostoon

Lainaus
## Configuration file for software management   
## /etc/zypp/zypp.conf                         
##                                             
## Boolean values are 0 1 yes no on off true false

<snipped>
## JOS /-OSIOLLA EI OLE PALJOA TILAA KANNATTAA TÄMÄ ARVO MUUTTAA SELLAISEEN POLKUUN JOSSA TILAA ON
##
## Path where the repo packages are downloaded and kept.
##
## Valid values: A directory
## Default value: {cachedir}/packages
##
# packagesdir = /var/cache/zypp/packages

<snipped>

## RIIPPUEN KUINKA NOPEA VERKKOYHTEYS KÄYTÖSSÄ ON YHTÄAIKAISTEN YHTEKSIEN MÄÄRÄ
##
## Maximum number of concurrent connections to use per transfer
## This setting is only used if more than one is possible     
## Setting it to a reasonable number avoids flooding servers   
##                                                             
 download.max_concurrent_connections = 5                     

<snipped>

## YAST2 TOIMII ERI TAVALLA KUIN ZYPPER, JOS HALUAT ETTÄ MYÖS ZYPPER ASENTAA EHDOTETUT PAKETIT, NIIN KÄYTÄ TÄSSÄ TRUE-ARVOA
##
## Whether required packages are installed ONLY
## So recommended packages, language packages and packages which depend
## on hardware (modalias) will not be regarded.                       
##                                                                     
## Valid values: boolean                                               
## Default value: false                                               
##                                                                     
 solver.onlyRequires = true                                           

openSUSE 11.2 M7 tuo mukanaan --download-only-vivun, tällä vivulla lataat paketit ennen asentamista
(esim. hitaalla yhteydellä paketit voi laittaa lataantumaan vaikka yön ajaksi, asennuksen voi suorittaa myöhemmin kun kaikki paketit ovat koneella)

Koodia: [Valitse]
zypper dist-upgrade --download-only --auto-agree-with-licenses
Kun paketit on ladattu, asenna ne komentamalla

Koodia: [Valitse]
zypper dist-upgrade --auto-agree-with-licenses
Ennen uudelleen käynnistystä tai sammuttamista tarkista että käynnistylataimen määritys on kunnossa.

Koodia: [Valitse]
cat /boot/grub/menu.lst

jos sieltä puuttuu kohtia (yleensä puuttuva kohta on juuri päivitetty järjestelmä) lisää se komentamalla

Koodia: [Valitse]
update-bootloader --add --image /boot/vmlinuz-2.6.3[tab] --initrd /boot/initrd-2.6.3[tab] --default
tuo [tab] tarkoittaa tab-näppäintä, sitä painamalla järjestelmä lisää mahdollisen tiedoston nimen ja kaksi kertaa painamalla näyttää luettelon mahdollisista tiedostoista.
Eli tuo komento näyttää oikeassa muodossaa siis suurinpiirtein tältä

Koodia: [Valitse]
update-bootloader --add --image /boot/vmlinuz-2.6.31-rc9-7-desktop --initrd /boot/initrd-2.6.31-rc9-7-desktop --default
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #9 : 18.09.2009 - klo:22:45 »
Ton RC:n vois jo asentaa, vielä ei uskalla.

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #10 : 18.09.2009 - klo:22:53 »
Mamis ;)

Mulla ei ole enää mitään muuta kuin tämä 11.2 (tai oikeastaan tämä on Factory).
Packmanin asennuslähdettä ei vielä ole, mikä tietysti rajoittaa täysipainoista käyttöä hieman.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #11 : 18.09.2009 - klo:22:55 »
Mamis ;)
Hähä, mulla on huonoja kokemuksia betoilla leikkimisestä. Mä teen töitä tällä koneella, sen on pakko toimia.

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #12 : 18.09.2009 - klo:23:05 »
Hähä, mulla on huonoja kokemuksia betoilla leikkimisestä. Mä teen töitä tällä koneella, sen on pakko toimia.

Tämä toimii _hyvin_, mutta jos niitä ongelmia tulee, pitää tietää mitä tekee.
Ja sen takia näitä ei suositella "tuotantokäyttöön".

Joka tapauksessa, aina kun itselläni ongelmia on ilmennyt syy on ollut käyttäjässä joka on kuvitellut olevansa fiksumpi kuin on ;)
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #13 : 18.09.2009 - klo:23:09 »
Noh, sait kiinnostumaan. Kerro nyt jotain juttuja miksi mun on pakko asentaa se tänä 11.1:en tilalle? ;D

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #14 : 18.09.2009 - klo:23:18 »
Noh, sait kiinnostumaan. Kerro nyt jotain juttuja miksi mun on pakko asentaa se tänä 11.1:en tilalle? ;D

Nopeampi (niin sen tietysti pitääkin olla)
KDE4.3 on hyvä (toki se on vain mun mielipide)
YaST2 muutokset (eivät välttämättä kaikkien mieleen)
EXT4
SELinux (tämä tuskin on myyntivaltti normikäyttäjälle)


Tärkein pointti, ehdimme vielä korjata käännösvirheitä jos niitä löytyy ;)

Edelleen jos tilaa on asenna rinnalle, mutta itselläni tämä on toiminut keväästä asti(välillä pientä painimista mutta ei sen enempää kuin normaalisti)
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #15 : 18.09.2009 - klo:23:28 »
KDE 4.3 on hyvä tässäkin. Nooh, ehkä mää sen asennan, onkin tylsää kun tää 11.1 toimii liian hyvin ;D Pääsee bugitalkoisiin mukaan. Täytyykin muistella miten betojen kanssa pelattiin, Nvidia ajurit menee vaikeimman mukaan jne.

Mikä toi SELinux on?

muoks: onko tää vielä voimissaan? http://opensuse.fi/stuff/haeNVIDIA.sh
« Viimeksi muokattu: 18.09.2009 - klo:23:39 kirjoittanut Owdy »

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #16 : 18.09.2009 - klo:23:42 »
Kun paketit on ladattu, asenna ne komentamalla

Koodia: [Valitse]
zypper dist-upgrade --auto-agree-with-licenses
Eikö 'zypper dup -l' toimi enää 11.2:ssa?

 
Lainaus
Ennen uudelleen käynnistystä tai sammuttamista tarkista että käynnistylataimen määritys on kunnossa.

Koodia: [Valitse]
cat /boot/grub/menu.lst

jos sieltä puuttuu kohtia (yleensä puuttuva kohta on juuri päivitetty järjestelmä) lisää se komentamalla

Koodia: [Valitse]
update-bootloader --add --image /boot/vmlinuz-2.6.3[tab] --initrd /boot/initrd-2.6.3[tab] --default
Onko ton kanssa ollut sitten ongelmia? Pitääkö mun tarkastaa toi joka kerta kun paketteja on päivitetty?  :o

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4553
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Milestone 7
« Vastaus #17 : 18.09.2009 - klo:23:58 »
KDE 4.3 on hyvä tässäkin. Nooh, ehkä mää sen asennan, onkin tylsää kun tää 11.1 toimii liian hyvin ;D Pääsee bugitalkoisiin mukaan. Täytyykin muistella miten betojen kanssa pelattiin, Nvidia ajurit menee vaikeimman mukaan jne.

Mikä toi SELinux on?

Secure Enchanced Linux

Lainaus
muoks: onko tää vielä voimissaan? http://opensuse.fi/stuff/haeNVIDIA.sh

Multa saat nuo paketit (oikeanlaisina versioina)

Kun paketit on ladattu, asenna ne komentamalla

Koodia: [Valitse]
zypper dist-upgrade --auto-agree-with-licenses
Eikö 'zypper dup -l' toimi enää 11.2:ssa?

Toimii, tuo on sama komento, pitkässä muodossa ;)


Lainaus
Lainaus
Ennen uudelleen käynnistystä tai sammuttamista tarkista että käynnistylataimen määritys on kunnossa.

Koodia: [Valitse]
cat /boot/grub/menu.lst

jos sieltä puuttuu kohtia (yleensä puuttuva kohta on juuri päivitetty järjestelmä) lisää se komentamalla

Koodia: [Valitse]
update-bootloader --add --image /boot/vmlinuz-2.6.3[tab] --initrd /boot/initrd-2.6.3[tab] --default
Onko ton kanssa ollut sitten ongelmia? Pitääkö mun tarkastaa toi joka kerta kun paketteja on päivitetty?  :o

Ei, jos et vaihda asennuslähteitä factoryyn, sieltä tulee paketteja aika tiheään tahtiin, ja joskus voi käydä hassusti.
Tuo on ihan sen takia että ei käy niinkuin mulle kävi.
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa Owdy

  • Huoltomies
  • Jäsen
  • Viestejä: 3260
Vs: Milestone 7
« Vastaus #18 : 19.09.2009 - klo:00:05 »
Multa saat nuo paketit (oikeanlaisina versioina)
Tarviiko Nvidian ajurit olla jotain modattuja versioita vai mitä tarkoitat? Laita tuleen vaan, mä asennan ton huomenna. DVD on imutuksessa.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Vs: Milestone 7
« Vastaus #19 : 19.09.2009 - klo:06:43 »
Hienosti toimii mullakin jos jätetään pois tuo jo mainittu packman repo. Tosin ääni ongelma oli ja johtui pulseaudiosta. Sen kun poisti, niin äänet kuuluu lukuunottamatta mikrofonia. Sitä en ole saanut toimimaan.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.